@media (max-width: 991px) {

  .pune-bg,
  .bhubneshwar-bg {
    height: 70vh;
  }

  .pune-bg h2,
  .bhubneshwar-bg h2 {
    font-size: 85px;
    padding-top: 28vh;
  }

  .pune-room-content {
    padding: 60px 50px 60px 40px;
  }

  .facilities-box {
    max-width: 200px;
  }

  .facilities-box .icon-box i {
    font-size: 30px;
  }

  .facilities-box h5 {
    font-size: 16px;
  }

  .room-page-content-box-right,
  .room-page-content-box-left {
    width: 90%;
    position: static;
    margin: auto;
  }

  .big-img>img {
    max-width: 300px;
  }

  .small-img {
    width: 240px;
    top: 120px;
    right: -90px;
  }

  .why-choose-us h2 {
    padding-top: 0px;
  }

  .big-img>img {
    max-width: none;
    width: 100%;
    margin: 0px 0px;
  }

  .why-choose-us {
    text-align: left;
    padding-left: 20px;
  }

  .small-img {
    width: 190px;
    top: 190px;
    right: 0px;
  }

  .why-choose-us h2 {
    padding-top: 90px;
    padding-bottom: 0px !important;
  }

  .about-facilities-box {
    margin: 15px 0px;
  }

  .about-facilities-box i {
    font-size: 37px;
    margin-bottom: 15px;
  }

  .about-facilities-box h5 {
    font-size: 17px;
    font-weight: 500;
  }

  .restau1 .shape {
    width: 570px;
    height: 650px;
  }

  .res1-content {
    padding-top: 12px;
    margin-left: 0px;
    padding-right: 0px;
  }

  .property-home-slider .carousel-item img {
    height: 60vh;
  }
}

@media (max-width: 767px) {

  .room-page-content-box-right,
  .room-page-content-box-left {
    padding: 20px 20px;
    width: 95%;
  }

  .room-page-content-box-left h2,
  .room-page-content-box-right h2 {
    font-size: 30px;
  }

  .room-page-content-box-left p,
  .room-page-content-box-right p {
    font-weight: 300;
  }

  .nearby-right-text {
    right: 0;
    top: -30px;
    height: 100%;
    width: 96%;
    margin: auto;
    padding: 20px 20px;
  }

  .nearby-left-text {
    left: 0;
    top: -30px;
    height: 100%;
    width: 96%;
    margin: auto;
    padding: 20px 20px;
    box-shadow: 0px 0px 7px 1px #d7d7d7;
  }

  table.table.bg-white {
    font-size: 14px;
    overflow-x: scroll;
  }
}

@media (max-width: 576px) {

  .about-bg,
  .bhubneshwar-room-bg,
  .pune-room-bg,
  .contact-bg,
  .our-hotels-bg,
  .director-desk-bg,
  .special-offers-bg,
  .news-events-bg,
  .press-room-bg,
  .corporate-bg,
  .regency-institute-bg,
  .alliance-bg,
  .bhubneshwar-nearby-bg,
  .career-page-bg,
  .sitemap-page-bg,
  .thank-you-bg {
    height: 43vh;
  }

  .about-bg h1,
  .bhubneshwar-room-bg h1,
  .pune-room-bg h1,
  .contact-bg h1,
  .our-hotels-bg h1,
  .director-desk-bg h1,
  .special-offers-bg h1,
  .news-events-bg h1,
  .press-room-bg h1,
  .corporate-bg h1,
  .regency-institute-bg h1,
  .alliance-bg h1,
  .bhubneshwar-nearby-bg h1,
  .career-page-bg h1,
  .sitemap-page-bg h1,
  .thank-you-bg h1 {
    font-size: 21px;
    padding-top: 22vh;
  }

  .thank-you-bg h3 {
    font-size: 18px;
  }
  .about-overview-text p{margin-top: 10px;}
  .property-home-slider .carousel-item img {
    height: 60vh;
  }

  .our-hotels-bg h2 {
    font-size: 21px;
  }
  .city-office{max-width: 95%;}
  .r-box{margin-bottom: 30px;}
  .right-facilities-content h3{margin-top: 15px;}
  .restaurant-banner-carousel .carousel-item img {
    height: 60vh !important;
    object-fit: cover;
  }

  .restaurant-banner-carousel .carousel-caption h1 {
    font-size: 23px;
  }

  .restaurant-banner-carousel .carousel-caption p {
    font-weight: 300;
  }

  .restautant-overview h1::after,
  .room-page-section h1::after {
    bottom: -3px;
  }

  .restautant-overview h1,
  .room-page-section h1 {
    margin-bottom: 0px;
  }

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    width: 1.3rem;
    height: 1.3rem;
  }

  .locations-section .destination>.content {
    padding: 20px 10px;
  }

  .content a {
    padding: 6px 11px;
    font-size: 15px;
  }

  .form-box {
    bottom: 0;
  }

  .pune-about-section {
    margin-top: 0px;
  }

  .pune-bg,
  .bhubneshwar-bg {
    height: 60vh;
  }

  .pune-bg h2,
  .bhubneshwar-bg h2 {
    font-size: 21px;
    padding-top: 29vh;
  }

  .pune-home-room-slider .slide-box.slide-down {
    margin-top: 0px;
  }

  .pune-home-room-slider {
    padding-top: 40px;
  }

  .pune-home-room-slider .owl-nav {
    margin-top: 10px;
  }

  .pune-home-dine-content h3 {
    padding-top: 40px;
  }

  .pune-home-dine-content p {
    padding: 10px 10px 10px 10px;
  }

  .additional-comfort h2 {
    padding-bottom: 0px;
  }

  .facilities-box .icon-box i {
    font-size: 23px;
  }

  .facilities-box {
    max-width: none;
    margin: 5px 0px;
    min-width: auto;
    width: 150px;
    padding: 26px 15px;
  }

  .facilities-box h5 {
    font-size: 14px;
  }

  .room-bg-img img {
    height: 250px;
    object-fit: cover;
  }

  .room-page-content-box-left h2,
  .room-page-content-box-right h2 {
    font-size: 27px;
  }

  .room-page-content-box-right h5,
  .room-page-content-box-left h5 {
    font-size: 15px;
  }

  .size-details-box {
    flex-wrap: wrap;
  }

  .size-details-box span {
    width: 50%;
    margin: 10px 0px;
  }

  .room-page-content-box-left p,
  .room-page-content-box-right p {
    font-size: 15px;
  }

  .hotel-form {
    width: 100%;
    padding: 0;
  }

  button.theme-btn.submit-btn {
    width: 60%;
    margin: auto;
  }

  .form-btn-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .about-facilities-box h5 {
    font-size: 17px;
    font-weight: 400;
  }

  .res1-img img {
    margin: 0px auto;
    max-width: none;
    width: 90%;
  }

  .restau1 .shape {
    width: 93%;
    height: 230px;
  }

  .res1-content {
    padding-top: 42px;
  }

  .res1-content h3 {
    font-size: 35px;
  }

  .res2-content {
    padding-top: 0px;
  }

  .res2-content .block-text {
    padding-top: 10px;
  }

  .res2-content h3 {
    font-size: 35px;
  }

  .res2-img {
    width: 93%;
    margin-top: 50px;
  }

  .res2-img img {
    max-width: none;
    height: 180px;
  }

  .restau2 .shape {
    width: 93%;
    height: 230px;
    top: 0%;
  }

  .fixed-btn {
    width: 75px;
    height: 75px;
    padding: 4px 3px;
  }

  .fixed-btn img {
    width: 45px;
  }

  .fixed-btn span {
    font-size: 11px;
  }

  .contact-form-box form {
    width: 100%;
    margin-top: 0px;
  }

  .contact-form-box h2 {
    margin-top: 30px;
    margin-bottom: 0px;
    padding-bottom: 20px !important;
  }

  .gallery-page-img {
    padding: 0;
  }

  .me-banquet1 .banquet-content-box {
    padding: 20px 5px;
  }

  .banquet-content-box h3 {
    font-size: 30px;
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .corporate-page-section .corporate-shape {
    width: 350px;
    height: 280px;
  }

  .c-page-img {
    margin-bottom: 50px;
  }

  .nearby-section h2 {
    padding-bottom: 40px;
  }

  p {
    font-size: 15px !important;
  }

  .res1-img img {
    height: 180px;
  }

  .nearby-left-text h2 {
    font-size: 22px;
  }

  .contact-details-bg .contact-content ul li {
    width: 300px;
  }

  .contact-details-bg .contact-content ul {
    gap: 15px;
  }

  .contact-details-bg {
    padding: 80px 10px;
  }

  .pune-room-content h2 {
    padding-bottom: 0px;
  }

  .pune-home-room-slider .slide-box .img-box {
    max-width: 90%;
    margin: auto;
  }

  .career-content h4 {
    font-size: 16px;
  }

  .page-not-found {
    padding: 100px;
  }

  .page-not-found h1 {
    font-size: 30px;
  }

  .pune-home-room h3 {
    padding-bottom: 0px;
  }

  .home-dine-slider .owl-nav {
    width: 100%;
    left: 0;
    right: 0;
    top: 50%;
  }

  .property-event-slider .owl-nav {
    bottom: -7%;
  }

  .home-dine h2 {
    margin-bottom: 30px !important;
  }

  .h-dine-box .h-dine-content {
    position: relative;
    left: 0%;
    max-width: none;
    padding: 30px 15px 15px 15px;
  }

  .pune-room-content {
    padding: 40px 20px 40px 20px;
  }

  .property-contact-content h4 {
    font-size: 22px;
  }
  .contact-details-bg .contact-content h4{font-size: 18px;}

  .pune-room-bg h2 {
    padding-top: 20vh;
    font-size: 27px;
}

.director-message-img img {
  max-height: 400px;
  max-width: 180px;
  margin: 0px auto 20px auto;
}
.director-message-content h3 {
  font-size: 18px;
}
.director-message-content{text-align: center;}
}